Netgear

Tres vulnerabilidades en productos Netgear

Descripción Netgear ha publicado 3 vulnerabilidades de severidad crítica (aún no tienen CVE-ID asignado), descubiertas por dos investigadores pertenecientes a la Universidad de Ciencias Aplicadas de Alta Austria, talsonor y...

Leer más
Vulnerabilidad de command injection en productos de Netgear

Descripción Netgear ha publicado una vulnerabilidad de severidad crítica que afecta a varios de sus productos: Recursos afectados R6400v2, con versiones de firmware anteriores a 1.0.4.84 R6700v3, con versiones de firmware anteriores...

Leer más
Múltiples vulnerabilidades en productos Netgear

Descripción Netgear ha publicado varias vulnerabilidades de severidad crítica que afectan a sus productos. Las vulnerabilidades son del tipo: Vulnerabilidad en la autenticación HTTPd. Falta de control de acceso a...

Leer más

Descripción

Netgear ha publicado 3 vulnerabilidades de severidad crítica (aún no tienen CVE-ID asignado), descubiertas por dos investigadores pertenecientes a la Universidad de Ciencias Aplicadas de Alta Austria, talsonor y SSD Secure Disclosure. Afecta a una gran cantidad de productos y versiones, por lo que se debería actualizar el firmware cuanto antes, aún sin haberse publicado de forma oficial la CVE.

Recursos afectados

Solución

Ya han publicado parches para todas ellas. Acceder a la página de soporte de Netgear.

Referencias

Security Advisor Security Misconfiguration Security Advisor Buffer Overflow Security Advisor Command Injection